    //push existing project
    cd existing_folder
    git init
    git remote add origin git@gitlab.com:vaysokra/eye.git
    git add .
    git commit -m "Initial commit"
    git push -u origin master
    //
    git reset --soft HEAD~1   (reset commit recent that unpush)
    git reset --soft HEAD^
    git reset --hard HEAD~1  (reset commit that unpush)
    git reset --hard head^

    git reset --hard 0a7817e

    git rebase (go current commit like server)
